.infoBox { background-color: #FFF; width: 300px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; border: 2px solid #3fa7d8; border-radius: 3px; margin-top: 10px }
.infoBox p { padding: 0 15px }
.infoBox:before { border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #3fa7d8; top: -10px; content: ""; height: 0; position: absolute; width: 0; left: 138px }
div.custominfostyle {text-align: center;font-family: 'lato';}

html { height: 100%; margin: 0; padding: 0 }
body { height: 100%; margin: 0; padding: 0 }

#wrapper {
	position: relative;
	/*width: 100%;*/
	min-width: 960px;
	/*min-height: 100%;
	height: 100%;*/
	overflow-x: hidden;
	overflow-y: auto;
	font-family: 'Droid Serif', serif;
	font-size: 18px;
	margin: 0;
	padding: 0;
}

#topo {
	width: 100%;
	height: 544px;
	background-image: url('../img/topo.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: -160px;
}

.olho{
	font-weight: bold; 
	margin: 0 auto;
	font-size: 28px;
	width: 640px; 
	text-align: center;
	line-height: 36px;
}

.entrevista{
	background-color: #e8e7e7; 
	width: 890px;
	padding: 35px;
	border-radius: 20px;
}

.imagem {
	width: 100%;
	background-position: center top;
	background-repeat: no-repeat;
}

.container {
	width: 960px;
	margin: 0 auto;
	color: #393939;
	line-height: 26px;
}

#container p::first-letter {
	font-size: 36px;
}

#mapa {
	width: 100%;
	height: 800px;
	clear: both;
	border-radius: 0 0 20px 20px;
	margin: 0;
}

.legenda-texto-icon {
	font-family: sans-serif;
	font-size: 10px;
	margin-left: 5px;
	line-height: 32px;
	float: left;
}

.legenda-icon {
	float: left;
	width: 32px;
	height: 32px;
}

.titulo {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	line-height: 46px;
	font-weight: bold;
	margin-top: 80px;
	color: #41ad49;
}

.info-titulo {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	line-height: 34px;
	margin-top: 20px;
	color: #41ad49;
	letter-spacing: -1px;
}

.texto {
	font-family: sans-serif;
	font-size: 12px;
	line-height: 14px;
	width: 410px;
}

.foto {
	width: 410px;
	height: 200px;
}

.video-container {
	margin-top: 20px;
	overflow: hidden;
	width: 400px;
	height: 225px;
}

.fotos {
	margin: 15px;
	border-radius: 20px;
}

.divide {
	border-radius: 20px;
}

.expediente {
	font-size: 14px !important;
	font-family: 'Montserrat', sans-serif;
	color: #41ad49;
	text-align: right;
	padding-right: 100px;
}

/*******
 M E N U
 *******/
#menu {
	width: 100%;
	height: 30px;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.kms {
	font-size: 12px !important;
	font-weight: normal !important;
}

#menu li {
	text-align: center;
	text-transform: uppercase;
	font-family: 'montserrat', sans-serif;
	color: #fff;
	font-size: 14px;
	background-image: url('../img/botao_layers.png');
	background-color: #808080;
	background-repeat: repeat-x;
	background-position: left bottom;
	float: left;
	width: 192px;
	height: 40px;
	line-height: 14px;
	padding-top: 10px;
	border-radius: 20px 20px 0 0;
	cursor: pointer;
	-webkit-transition: background-color 0.25s, height 0.25s, border-radius 0.25s; /* Safari */
    transition: background-color 0.25s, height 0.25s, border-radius 0.25s;
}

/**********/
/* HOVERS */
/**********/

#menu li:hover {
	-webkit-transition: background-color 0.25s, height 0.25s, border-radius 0.25s; /* Safari */
    transition: background-color 0.25s, height 0.25s, border-radius 0.25s;
}

#menu li:nth-child(1):hover {
	background-color: #7bc16d;
}

#menu li:nth-child(2):hover {
	background-color: #c6bc68;
}

#menu li:nth-child(3):hover {
	background-color: #73b4dd;
}

#menu li:nth-child(4):hover {
	background-color: #cb6969;
}

#menu li:nth-child(5):hover {
	background-color: #af7ad0;
}



/***********/
/* ACTIVES */
/***********/

#menu li:active {
	-webkit-transition: background-color 0s, height 0s, border-radius 0s; /* Safari */
    transition: background-color 0s, height 0s, border-radius 0s;
	text-shadow: 0 0 160/5
		6px #fff;
}

#menu li:nth-child(1):active {
	background-color: #9fe092 !important;
}

#menu li:nth-child(2):active {
	background-color: #e3db98 !important;
}

#menu li:nth-child(3):active {
	background-color: #a0ceeb !important;
}

#menu li:nth-child(4):active {
	background-color: #e09696 !important;
}

#menu li:nth-child(5):active {
	background-color: #cda6e5 !important;
}




/*************/
/* SELECTEDS */
/*************/

#menu li:nth-child(1)[class="map-buttons selected"] { 
	background-color: #7bc16d;
}

#menu li:nth-child(2)[class="map-buttons selected"] { 
	background-color: #c6bc68;
}

#menu li:nth-child(3)[class="map-buttons selected"] { 
	background-color: #73b4dd;
}

#menu li:nth-child(4)[class="map-buttons selected"] { 
	background-color: #cb6969;
}

#menu li:nth-child(5)[class="map-buttons selected"] { 
	background-color: #af7ad0;
}




/*************
 TOP   M E N U
 *************/
.chap-menu {
	width: 960px;
	height: 30px;
	z-index: 999;
	margin: 0 auto;
}


.chap-menu li {
	text-align: center;
	text-transform: uppercase;
	font-family: 'montserrat', sans-serif;
	color: #fff;
	font-size: 14px;
	background-color: #808080;
	float: left;
	width: 240px;
	height: 30px;
	line-height: 30px;
	border-radius: 20px;
	cursor: pointer;
	-webkit-transition: background-color 0.25s, height 0.25s, border-radius 0.25s; /* Safari */
    transition: background-color 0.25s, height 0.25s, border-radius 0.25s;
}

.chap-menu li:hover {
	background-color: #86aa24;
}